/* -------------------------------Responsive Styles
  
        /((((((\\\\
=======((((((((((\\\\\
     ((           \\\\\\\
     ( (o    _/      \\\\\\\
       \    /  \      \\\\\\________________
        |  |   |       </                  ((\\\\
        o_|   /        /                      \ \\\\    \\\\\\\
             |  ._    (                        \ \\\\\\\\\\\\\\\\
             | /                       /       /    \\\\\\\     \\
     .______/\/     /                 /       /         \\\
    / __.____/    _/         ________(       /\
   / / / ________/`---------'         \     /  \_
  / /  \ \                             \   \ \_  \
 ( <    \ \                             >  /    \ \
  \/     \\_                           / /       > )
          \_|                         / /       / /
                                    _//       _//
 
 -----------------------*/
@media (min-width:1800px) and (max-width:2500px){
.gre-bck{margin-top: 7%;margin-bottom: 5%;}
.HXSeries1 h4{font-size:45px;line-height:50px;}
}
@media only screen and (max-width: 1279px){
#aa_particles{background-attachment: initial;}
}
@media (min-width: 992px) and (max-width: 1199px) {	
    #intro_description h2 {font-size: 43px;line-height: 45px;}
    #aa_particles{background-size:130%;}
	 #section3{background-size: 150%;padding:60px 0px;}
	 #section10{background-size: 150%;padding:60px 0px;} 
	 #section22{background-size: 150%;padding:60px 0px;} 
    #intro_description h3 { font-size:38px; line-height:44px;}
  }

@media only screen and (max-width: 1030px){
     .exe_ph2 {margin-top: 15px;}
	 .HXSeries1 h4{font-size: 26px;}
     h2, .h2{font-size:25px;margin-top:10px;}
	#intro_description .test-tet{font-size: 16px;}
}

@media only screen and (max-width: 991px){
     body {font-size: 19px;}
	  .textcenter{text-align:center;}
	  .exe_ph5 {margin-top: 10px;}
	  .scrollr {overflow: scroll;}
	  .br-rgg{border-left:none;}
	  .exe_ph5{margin-top:20px;}
      #section3{background-size: 200%;padding:60px 0px;}
	 #section10{background-size: 200%;padding:60px 0px;}
	 #section22{background-size: 200%;padding:60px 0px;}
    .exe_ph4{margin-top:20px;}
	 #section1 p,#section6 p, #section16 p, #section25 p{font-size: 25px;line-height:28px}
	 .bbbtext{ font-size:25px;}
	  .navbar-brand { font-size: 13px;}
	#intro_description h2 {font-size: 34px; line-height: 35px;}
    #aa_particles{background-size:150%;}
    .navbar-nav > li > a {padding: 0 10px;}
    #intro {background-size: 125% auto;}
    #intro_description h3 { font-size:35px; line-height:40px;}
	.cobg h1{font-size: 28px;}
}

@media only screen and (max-width: 767px){
     .socil {margin-top: 30px;}
	  .exe_ph5{margin-top:20px;}
   .imgresponsive{ width:100%;}	 
  .gre-bck{background-color: rgba(0,0,0, 0.1);margin: 31px 0px 10px;padding-bottom:25px;}
	 #section3{background-size: 300%;padding:70px 0px;}
	 #section10{background-size: 300%;padding:70px 0px;}
	 #section22{background-size: 300%;padding:70px 0px;}
	 #section3 h3,#section6 h3,#section10 h3,#section14 h3,#section18 h3,#section20 h3{color:#1395ba;font-size:20px;}
	  h3, .h3{font-size: 24px;}
	 #section1 p,#section6 p, #section16 p, #section25 p{font-size:24px;line-height:28px}
	 .bbbtext{ font-size:24px;}
	   #intro_description .test-tet{width:100%;}
	    .socil .list-inline > li { padding: 4px 0px;}
   #header.change .socil {margin-top: 15px;}
	 #cta_button{text-align: center;margin-bottom: 15px;}
	    .footertit{text-align: center;}
	  .fotear{float: none;}
	  .exe_ph3 { margin-top:5px;}
	 #intro_description .test-tet {line-height: 20px; font-size: 13pt;}
	    h2, .h2{font-size:25px}
	 .navbar-brand span{display:none;}
	h4, .h4{font-size:22px}
	#intro_description .test-tet{padding-top: 0.8%;}
	 #aa_particles{background-size:208%;}
	  #intro_description h2 {font-size: 27px;line-height: 35px;}
   h5, .h5{margin-top:30px;}
	.navbar-brand{font-size:10px;}
	.bigtxt p {font-size: 23px; line-height: 26px;}
	   }
@media only screen and  (max-width: 600px) {
	.navbar{height: 80px;}
	 .socil .list-inline > li{padding: 3px 3px;}
	 .socil {margin-top: 18px;}  
	 #intro_description h3 { font-size: 22px;  line-height: 26px; }
	#intro_description h5{margin-top:15%;}
}

@media  only screen and (max-width: 480px) {
	.navbar{height: 66px;}
	.hhh .img-responsive{width: 50px;}
    h2, .h2{font-size:22px}
	.imsnsive{width:320px;}
	h4, .h4{font-size:19px}
	 #section3{background-size: 350%;padding:70px 0px;}
	 #section10{background-size: 350%;padding:70px 0px;}
	 #section22{background-size: 350%;padding:70px 0px;}
	 .bbbtext{ font-size:20px;}
  .cobg img{padding-bottom: 20px;}
  .footertit{padding:10px;}
  #intro_description h2 {font-size: 25px;line-height: 30px;}
   #intro_description h5 {font-size: 20px;}
  .fotear{margin-top:1%;}
	#intro {padding-top: 20px; padding-bottom: 20px;}
  .intro_list {display: none;}
	 
}
@media  only screen and (max-width: 460px){
.navbar-brand img{width: 78px;height:36px;} 
.navbar-brand { font-size: 9px;} 
.hhh .img-responsive{width: 50px;}
#content_wrapper{margin-top:-7%}
#section2 h3{font-size:22px;}
 #intro_description p { font-size: 18px;  line-height: 25px;}
#aa_particles{background-size:300%;}
body { font-size: 18px;}
.HXSeries1 h4 { font-size: 22px;}
.socil li a {padding: 0 2px;} 
h3, .h3{font-size: 20px;}
h1, .h1 {font-size:36px;}
}
@media  only screen and (max-width:400px) {
h2{font-size:24px;}
h4{font-size:22px;} 
#intro_description h5 {font-size: 20px;}
.bttn a{font-size:19px;}
}
@media  only screen and (max-width: 330px) {
.navbar-brand h2{margin-top:-60px}
#intro{padding-bottom:10px;}
#intro_description p {
    font-size: 15px;
    line-height: 24px;
}
#aa_particles{background-size:350%;}
.navbar{height: 62px;}
 }

 